
VLU101.LBR - ZCPR3, ZSIG
   Video Library Utility. Accesses library and disk files by 
   pointer. Uncrunch, Unsqueeze, Extract, and View library and 
   disk files. Crunch disk files into libraries. A ZSIG release.  
   Dim video version is vlu101-d.com; reverse video is vlu101-r.com. 
   Version 1.01: Trivial change to correct CRC and name-checking
   code. Copyright 1987, Esoteric Software.

